Package: thuban
Severity: grave
Version: 1.2.2-2+b1

thuban:
  Installed: (none)
  Candidate: 1.2.2-2+b1
  Version table:
     1.2.2-2+b1 0
        500 http://ftp.tw.debian.org/debian/ unstable/main i386 Packages

The following packages have unmet dependencies:
  thuban: Depends: libgdal1-1.6.0 which is a virtual package.



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to